<DisplayEngineConfig>
    <id>24</id>
    <updated>2017-09-14</updated>
    <feature name="ARSR1P">
        <mode name="MODE_UI">
            <param name="skinctrlen">1</param>
            <param name="shootdetecten">1</param>
            <param name="sharpen">1</param>
            <param name="enable">1</param>
            <param name="yexpectvalue">600</param>
            <param name="ythresh">332</param>
            <param name="ythresl">300</param>
            <param name="uexpectvalue">452</param>
            <param name="uthresh">40</param>
            <param name="uthresl">20</param>
            <param name="vexpectvalue">580</param>
            <param name="vthresh">48</param>
            <param name="vthresl">24</param>
            <param name="clipdata">12</param>
            <param name="yslop">512</param>
            <param name="uslop">819</param>
            <param name="vslop">682</param>
            <param name="skinthresl">6</param>
            <param name="skinthresh">10</param>
            <param name="shootgradalpha">20</param>
            <param name="shootslop1">372</param>
            <param name="shootgradsubthrh">8</param>
            <param name="shootgradsubthrl">-80</param>
            <param name="intplshootctrl">8</param>
            <param name="shootshpratio">15</param>
            <param name="sharplevel_mf">2</param>
            <param name="sharplevel_hf">2</param>
            <param name="sharpcoring">8</param>
            <param name="shptocuthigh0">128</param>
            <param name="shptocuthigh1">192</param>
            <param name="shpgainvarlow0">16</param>
            <param name="shpgainvarlow1">32</param>
            <param name="shpgainvarhigh0">192</param>
            <param name="shpgainvarhigh1">256</param>
            <param name="shpgainlow_mf">90</param>
            <param name="shpgainmid_mf">150</param>
            <param name="shpgainhigh_mf">120</param>
            <param name="gainctrlsloph_mf">480</param>
            <param name="gainctrlslopl_mf">3840</param>
            <param name="shpgainlow_hf">0</param>
            <param name="shpgainmid_hf">100</param>
            <param name="shpgainhigh_hf">80</param>
            <param name="gainctrlsloph_hf">320</param>
            <param name="gainctrlslopl_hf">6400</param>
            <param name="mf_lmt">64</param>
            <param name="gain_mf_l">300</param>
            <param name="gain_mf_h">300</param>
            <param name="mf_b">0</param>
            <param name="hf_lmt">128</param>
            <param name="gain_hf_l">300</param>
            <param name="gain_hf_h">260</param>
            <param name="hf_b">5120</param>
            <param name="lf_ctrl_h">16</param>
            <param name="lf_ctrl_l">16</param>
            <param name="lf_var_l">128</param>
            <param name="lf_var_h">384</param>
            <param name="lf_ctrl_slop">0</param>
            <param name="hf_select">0</param>
            <param name="difflow">64</param>
            <param name="diffhigh">80</param>
            <param name="linearshratiol">16</param>
            <param name="linearshratioh">160</param>
            <param name="blendshootctrl">8</param>
            <param name="sharpshootctrll">40</param>
            <param name="sharpshootctrlh">160</param>
        </mode>
        <mode name="MODE_UI_HD">
            <param name="skinctrlen">1</param>
            <param name="shootdetecten">1</param>
            <param name="sharpen">1</param>
            <param name="enable">1</param>
            <param name="yexpectvalue">600</param>
            <param name="ythresh">332</param>
            <param name="ythresl">300</param>
            <param name="uexpectvalue">452</param>
            <param name="uthresh">40</param>
            <param name="uthresl">20</param>
            <param name="vexpectvalue">580</param>
            <param name="vthresh">48</param>
            <param name="vthresl">24</param>
            <param name="clipdata">12</param>
            <param name="yslop">512</param>
            <param name="uslop">819</param>
            <param name="vslop">682</param>
            <param name="skinthresl">6</param>
            <param name="skinthresh">10</param>
            <param name="shootgradalpha">20</param>
            <param name="shootslop1">372</param>
            <param name="shootgradsubthrh">8</param>
            <param name="shootgradsubthrl">-80</param>
            <param name="intplshootctrl">8</param>
            <param name="shootshpratio">15</param>
            <param name="sharplevel_mf">2</param>
            <param name="sharplevel_hf">2</param>
            <param name="sharpcoring">8</param>
            <param name="shptocuthigh0">128</param>
            <param name="shptocuthigh1">192</param>
            <param name="shpgainvarlow0">16</param>
            <param name="shpgainvarlow1">32</param>
            <param name="shpgainvarhigh0">192</param>
            <param name="shpgainvarhigh1">256</param>
            <param name="shpgainlow_mf">180</param>
            <param name="shpgainmid_mf">300</param>
            <param name="shpgainhigh_mf">240</param>
            <param name="gainctrlsloph_mf">960</param>
            <param name="gainctrlslopl_mf">7680</param>
            <param name="shpgainlow_hf">0</param>
            <param name="shpgainmid_hf">150</param>
            <param name="shpgainhigh_hf">120</param>
            <param name="gainctrlsloph_hf">480</param>
            <param name="gainctrlslopl_hf">9600</param>
            <param name="mf_lmt">64</param>
            <param name="gain_mf_l">300</param>
            <param name="gain_mf_h">300</param>
            <param name="mf_b">0</param>
            <param name="hf_lmt">128</param>
            <param name="gain_hf_l">300</param>
            <param name="gain_hf_h">260</param>
            <param name="hf_b">5120</param>
            <param name="lf_ctrl_h">16</param>
            <param name="lf_ctrl_l">16</param>
            <param name="lf_var_l">128</param>
            <param name="lf_var_h">384</param>
            <param name="lf_ctrl_slop">0</param>
            <param name="hf_select">0</param>
            <param name="difflow">64</param>
            <param name="diffhigh">80</param>
            <param name="linearshratiol">16</param>
            <param name="linearshratioh">160</param>
            <param name="blendshootctrl">8</param>
            <param name="sharpshootctrll">40</param>
            <param name="sharpshootctrlh">160</param>
        </mode>
        <mode name="MODE_UI_FHD">
            <param name="skinctrlen">1</param>
            <param name="shootdetecten">1</param>
            <param name="sharpen">1</param>
            <param name="enable">1</param>
            <param name="yexpectvalue">600</param>
            <param name="ythresh">332</param>
            <param name="ythresl">300</param>
            <param name="uexpectvalue">452</param>
            <param name="uthresh">40</param>
            <param name="uthresl">20</param>
            <param name="vexpectvalue">580</param>
            <param name="vthresh">48</param>
            <param name="vthresl">24</param>
            <param name="clipdata">12</param>
            <param name="yslop">512</param>
            <param name="uslop">819</param>
            <param name="vslop">682</param>
            <param name="skinthresl">6</param>
            <param name="skinthresh">10</param>
            <param name="shootgradalpha">20</param>
            <param name="shootslop1">372</param>
            <param name="shootgradsubthrh">8</param>
            <param name="shootgradsubthrl">-80</param>
            <param name="intplshootctrl">8</param>
            <param name="shootshpratio">15</param>
            <param name="sharplevel_mf">2</param>
            <param name="sharplevel_hf">2</param>
            <param name="sharpcoring">8</param>
            <param name="shptocuthigh0">128</param>
            <param name="shptocuthigh1">192</param>
            <param name="shpgainvarlow0">16</param>
            <param name="shpgainvarlow1">32</param>
            <param name="shpgainvarhigh0">192</param>
            <param name="shpgainvarhigh1">256</param>
            <param name="shpgainlow_mf">180</param>
            <param name="shpgainmid_mf">300</param>
            <param name="shpgainhigh_mf">240</param>
            <param name="gainctrlsloph_mf">960</param>
            <param name="gainctrlslopl_mf">7680</param>
            <param name="shpgainlow_hf">0</param>
            <param name="shpgainmid_hf">150</param>
            <param name="shpgainhigh_hf">120</param>
            <param name="gainctrlsloph_hf">480</param>
            <param name="gainctrlslopl_hf">9600</param>
            <param name="mf_lmt">64</param>
            <param name="gain_mf_l">300</param>
            <param name="gain_mf_h">300</param>
            <param name="mf_b">0</param>
            <param name="hf_lmt">128</param>
            <param name="gain_hf_l">300</param>
            <param name="gain_hf_h">260</param>
            <param name="hf_b">5120</param>
            <param name="lf_ctrl_h">16</param>
            <param name="lf_ctrl_l">16</param>
            <param name="lf_var_l">128</param>
            <param name="lf_var_h">384</param>
            <param name="lf_ctrl_slop">0</param>
            <param name="hf_select">0</param>
            <param name="difflow">64</param>
            <param name="diffhigh">80</param>
            <param name="linearshratiol">16</param>
            <param name="linearshratioh">160</param>
            <param name="blendshootctrl">8</param>
            <param name="sharpshootctrll">40</param>
            <param name="sharpshootctrlh">160</param>
        </mode>
        <mode name="MODE_IMAGE">
            <param name="skinctrlen">1</param>
            <param name="shootdetecten">1</param>
            <param name="sharpen">1</param>
            <param name="enable">1</param>
            <param name="yexpectvalue">600</param>
            <param name="ythresh">332</param>
            <param name="ythresl">300</param>
            <param name="uexpectvalue">452</param>
            <param name="uthresh">40</param>
            <param name="uthresl">20</param>
            <param name="vexpectvalue">580</param>
            <param name="vthresh">48</param>
            <param name="vthresl">24</param>
            <param name="clipdata">12</param>
            <param name="yslop">512</param>
            <param name="uslop">819</param>
            <param name="vslop">682</param>
            <param name="skinthresl">6</param>
            <param name="skinthresh">10</param>
            <param name="shootgradalpha">20</param>
            <param name="shootslop1">372</param>
            <param name="shootgradsubthrh">8</param>
            <param name="shootgradsubthrl">-80</param>
            <param name="intplshootctrl">8</param>
            <param name="shootshpratio">15</param>
            <param name="sharplevel_mf">2</param>
            <param name="sharplevel_hf">2</param>
            <param name="sharpcoring">8</param>
            <param name="shptocuthigh0">128</param>
            <param name="shptocuthigh1">192</param>
            <param name="shpgainvarlow0">16</param>
            <param name="shpgainvarlow1">32</param>
            <param name="shpgainvarhigh0">192</param>
            <param name="shpgainvarhigh1">256</param>
            <param name="shpgainlow_mf">60</param>
            <param name="shpgainmid_mf">100</param>
            <param name="shpgainhigh_mf">80</param>
            <param name="gainctrlsloph_mf">320</param>
            <param name="gainctrlslopl_mf">2560</param>
            <param name="shpgainlow_hf">0</param>
            <param name="shpgainmid_hf">100</param>
            <param name="shpgainhigh_hf">80</param>
            <param name="gainctrlsloph_hf">320</param>
            <param name="gainctrlslopl_hf">6400</param>
            <param name="mf_lmt">64</param>
            <param name="gain_mf_l">300</param>
            <param name="gain_mf_h">300</param>
            <param name="mf_b">0</param>
            <param name="hf_lmt">128</param>
            <param name="gain_hf_l">300</param>
            <param name="gain_hf_h">260</param>
            <param name="hf_b">5120</param>
            <param name="lf_ctrl_h">16</param>
            <param name="lf_ctrl_l">16</param>
            <param name="lf_var_l">128</param>
            <param name="lf_var_h">384</param>
            <param name="lf_ctrl_slop">0</param>
            <param name="hf_select">0</param>
            <param name="difflow">64</param>
            <param name="diffhigh">80</param>
            <param name="linearshratiol">16</param>
            <param name="linearshratioh">160</param>
            <param name="blendshootctrl">8</param>
            <param name="sharpshootctrll">40</param>
            <param name="sharpshootctrlh">160</param>
        </mode>
        <mode name="MODE_IMAGE_HD">
            <param name="skinctrlen">1</param>
            <param name="shootdetecten">1</param>
            <param name="sharpen">1</param>
            <param name="enable">1</param>
            <param name="yexpectvalue">600</param>
            <param name="ythresh">332</param>
            <param name="ythresl">300</param>
            <param name="uexpectvalue">452</param>
            <param name="uthresh">40</param>
            <param name="uthresl">20</param>
            <param name="vexpectvalue">580</param>
            <param name="vthresh">48</param>
            <param name="vthresl">24</param>
            <param name="clipdata">12</param>
            <param name="yslop">512</param>
            <param name="uslop">819</param>
            <param name="vslop">682</param>
            <param name="skinthresl">6</param>
            <param name="skinthresh">10</param>
            <param name="shootgradalpha">20</param>
            <param name="shootslop1">372</param>
            <param name="shootgradsubthrh">8</param>
            <param name="shootgradsubthrl">-80</param>
            <param name="intplshootctrl">8</param>
            <param name="shootshpratio">15</param>
            <param name="sharplevel_mf">2</param>
            <param name="sharplevel_hf">2</param>
            <param name="sharpcoring">8</param>
            <param name="shptocuthigh0">128</param>
            <param name="shptocuthigh1">192</param>
            <param name="shpgainvarlow0">16</param>
            <param name="shpgainvarlow1">32</param>
            <param name="shpgainvarhigh0">192</param>
            <param name="shpgainvarhigh1">256</param>
            <param name="shpgainlow_mf">160</param>
            <param name="shpgainmid_mf">250</param>
            <param name="shpgainhigh_mf">200</param>
            <param name="gainctrlsloph_mf">800</param>
            <param name="gainctrlslopl_mf">5760</param>
            <param name="shpgainlow_hf">0</param>
            <param name="shpgainmid_hf">120</param>
            <param name="shpgainhigh_hf">100</param>
            <param name="gainctrlsloph_hf">320</param>
            <param name="gainctrlslopl_hf">7680</param>
            <param name="mf_lmt">64</param>
            <param name="gain_mf_l">300</param>
            <param name="gain_mf_h">300</param>
            <param name="mf_b">0</param>
            <param name="hf_lmt">128</param>
            <param name="gain_hf_l">300</param>
            <param name="gain_hf_h">260</param>
            <param name="hf_b">5120</param>
            <param name="lf_ctrl_h">16</param>
            <param name="lf_ctrl_l">16</param>
            <param name="lf_var_l">128</param>
            <param name="lf_var_h">384</param>
            <param name="lf_ctrl_slop">0</param>
            <param name="hf_select">0</param>
            <param name="difflow">64</param>
            <param name="diffhigh">80</param>
            <param name="linearshratiol">16</param>
            <param name="linearshratioh">160</param>
            <param name="blendshootctrl">8</param>
            <param name="sharpshootctrll">40</param>
            <param name="sharpshootctrlh">160</param>
        </mode>
        <mode name="MODE_IMAGE_FHD">
            <param name="skinctrlen">1</param>
            <param name="shootdetecten">1</param>
            <param name="sharpen">1</param>
            <param name="enable">1</param>
            <param name="yexpectvalue">600</param>
            <param name="ythresh">332</param>
            <param name="ythresl">300</param>
            <param name="uexpectvalue">452</param>
            <param name="uthresh">40</param>
            <param name="uthresl">20</param>
            <param name="vexpectvalue">580</param>
            <param name="vthresh">48</param>
            <param name="vthresl">24</param>
            <param name="clipdata">12</param>
            <param name="yslop">512</param>
            <param name="uslop">819</param>
            <param name="vslop">682</param>
            <param name="skinthresl">6</param>
            <param name="skinthresh">10</param>
            <param name="shootgradalpha">20</param>
            <param name="shootslop1">372</param>
            <param name="shootgradsubthrh">8</param>
            <param name="shootgradsubthrl">-80</param>
            <param name="intplshootctrl">8</param>
            <param name="shootshpratio">15</param>
            <param name="sharplevel_mf">2</param>
            <param name="sharplevel_hf">2</param>
            <param name="sharpcoring">8</param>
            <param name="shptocuthigh0">128</param>
            <param name="shptocuthigh1">192</param>
            <param name="shpgainvarlow0">16</param>
            <param name="shpgainvarlow1">32</param>
            <param name="shpgainvarhigh0">192</param>
            <param name="shpgainvarhigh1">256</param>
            <param name="shpgainlow_mf">90</param>
            <param name="shpgainmid_mf">150</param>
            <param name="shpgainhigh_mf">120</param>
            <param name="gainctrlsloph_mf">480</param>
            <param name="gainctrlslopl_mf">3840</param>
            <param name="shpgainlow_hf">0</param>
            <param name="shpgainmid_hf">100</param>
            <param name="shpgainhigh_hf">80</param>
            <param name="gainctrlsloph_hf">320</param>
            <param name="gainctrlslopl_hf">6400</param>
            <param name="mf_lmt">64</param>
            <param name="gain_mf_l">300</param>
            <param name="gain_mf_h">300</param>
            <param name="mf_b">0</param>
            <param name="hf_lmt">128</param>
            <param name="gain_hf_l">300</param>
            <param name="gain_hf_h">260</param>
            <param name="hf_b">5120</param>
            <param name="lf_ctrl_h">16</param>
            <param name="lf_ctrl_l">16</param>
            <param name="lf_var_l">128</param>
            <param name="lf_var_h">384</param>
            <param name="lf_ctrl_slop">0</param>
            <param name="hf_select">0</param>
            <param name="difflow">64</param>
            <param name="diffhigh">80</param>
            <param name="linearshratiol">16</param>
            <param name="linearshratioh">160</param>
            <param name="blendshootctrl">8</param>
            <param name="sharpshootctrll">40</param>
            <param name="sharpshootctrlh">160</param>
        </mode>
        <mode name="MODE_IMAGE_BEAUTY">
            <param name="skinctrlen">0</param>
            <param name="shootdetecten">0</param>
            <param name="sharpen">0</param>
            <param name="enable">0</param>
            <param name="yexpectvalue">600</param>
            <param name="ythresh">332</param>
            <param name="ythresl">300</param>
            <param name="uexpectvalue">452</param>
            <param name="uthresh">40</param>
            <param name="uthresl">20</param>
            <param name="vexpectvalue">580</param>
            <param name="vthresh">48</param>
            <param name="vthresl">24</param>
            <param name="clipdata">12</param>
            <param name="yslop">512</param>
            <param name="uslop">819</param>
            <param name="vslop">682</param>
            <param name="skinthresl">6</param>
            <param name="skinthresh">10</param>
            <param name="shootgradalpha">20</param>
            <param name="shootslop1">372</param>
            <param name="shootgradsubthrh">8</param>
            <param name="shootgradsubthrl">-80</param>
            <param name="intplshootctrl">8</param>
            <param name="shootshpratio">15</param>
            <param name="sharplevel_mf">2</param>
            <param name="sharplevel_hf">2</param>
            <param name="sharpcoring">8</param>
            <param name="shptocuthigh0">128</param>
            <param name="shptocuthigh1">192</param>
            <param name="shpgainvarlow0">16</param>
            <param name="shpgainvarlow1">32</param>
            <param name="shpgainvarhigh0">192</param>
            <param name="shpgainvarhigh1">256</param>
            <param name="shpgainlow_mf">120</param>
            <param name="shpgainmid_mf">200</param>
            <param name="shpgainhigh_mf">160</param>
            <param name="gainctrlsloph_mf">640</param>
            <param name="gainctrlslopl_mf">5120</param>
            <param name="shpgainlow_hf">0</param>
            <param name="shpgainmid_hf">100</param>
            <param name="shpgainhigh_hf">80</param>
            <param name="gainctrlsloph_hf">320</param>
            <param name="gainctrlslopl_hf">6400</param>
            <param name="mf_lmt">64</param>
            <param name="gain_mf_l">300</param>
            <param name="gain_mf_h">300</param>
            <param name="mf_b">0</param>
            <param name="hf_lmt">128</param>
            <param name="gain_hf_l">300</param>
            <param name="gain_hf_h">260</param>
            <param name="hf_b">5120</param>
            <param name="lf_ctrl_h">16</param>
            <param name="lf_ctrl_l">16</param>
            <param name="lf_var_l">128</param>
            <param name="lf_var_h">384</param>
            <param name="lf_ctrl_slop">0</param>
            <param name="hf_select">0</param>
            <param name="difflow">64</param>
            <param name="diffhigh">80</param>
            <param name="linearshratiol">16</param>
            <param name="linearshratioh">160</param>
            <param name="blendshootctrl">8</param>
            <param name="sharpshootctrll">40</param>
            <param name="sharpshootctrlh">160</param>
        </mode>
        <mode name="MODE_IMAGE_BEAUTY_HD">
            <param name="skinctrlen">0</param>
            <param name="shootdetecten">0</param>
            <param name="sharpen">0</param>
            <param name="enable">1</param>
            <param name="yexpectvalue">600</param>
            <param name="ythresh">332</param>
            <param name="ythresl">300</param>
            <param name="uexpectvalue">452</param>
            <param name="uthresh">40</param>
            <param name="uthresl">20</param>
            <param name="vexpectvalue">580</param>
            <param name="vthresh">48</param>
            <param name="vthresl">24</param>
            <param name="clipdata">12</param>
            <param name="yslop">512</param>
            <param name="uslop">819</param>
            <param name="vslop">682</param>
            <param name="skinthresl">6</param>
            <param name="skinthresh">10</param>
            <param name="shootgradalpha">20</param>
            <param name="shootslop1">372</param>
            <param name="shootgradsubthrh">8</param>
            <param name="shootgradsubthrl">-80</param>
            <param name="intplshootctrl">8</param>
            <param name="shootshpratio">15</param>
            <param name="sharplevel_mf">2</param>
            <param name="sharplevel_hf">2</param>
            <param name="sharpcoring">8</param>
            <param name="shptocuthigh0">128</param>
            <param name="shptocuthigh1">192</param>
            <param name="shpgainvarlow0">16</param>
            <param name="shpgainvarlow1">32</param>
            <param name="shpgainvarhigh0">192</param>
            <param name="shpgainvarhigh1">256</param>
            <param name="shpgainlow_mf">120</param>
            <param name="shpgainmid_mf">200</param>
            <param name="shpgainhigh_mf">160</param>
            <param name="gainctrlsloph_mf">640</param>
            <param name="gainctrlslopl_mf">5120</param>
            <param name="shpgainlow_hf">0</param>
            <param name="shpgainmid_hf">100</param>
            <param name="shpgainhigh_hf">80</param>
            <param name="gainctrlsloph_hf">320</param>
            <param name="gainctrlslopl_hf">6400</param>
            <param name="mf_lmt">64</param>
            <param name="gain_mf_l">300</param>
            <param name="gain_mf_h">300</param>
            <param name="mf_b">0</param>
            <param name="hf_lmt">128</param>
            <param name="gain_hf_l">300</param>
            <param name="gain_hf_h">260</param>
            <param name="hf_b">5120</param>
            <param name="lf_ctrl_h">16</param>
            <param name="lf_ctrl_l">16</param>
            <param name="lf_var_l">128</param>
            <param name="lf_var_h">384</param>
            <param name="lf_ctrl_slop">0</param>
            <param name="hf_select">0</param>
            <param name="difflow">64</param>
            <param name="diffhigh">80</param>
            <param name="linearshratiol">16</param>
            <param name="linearshratioh">160</param>
            <param name="blendshootctrl">8</param>
            <param name="sharpshootctrll">40</param>
            <param name="sharpshootctrlh">160</param>
        </mode>
        <mode name="MODE_IMAGE_BEAUTY_FHD">
            <param name="skinctrlen">0</param>
            <param name="shootdetecten">0</param>
            <param name="sharpen">0</param>
            <param name="enable">0</param>
            <param name="yexpectvalue">600</param>
            <param name="ythresh">332</param>
            <param name="ythresl">300</param>
            <param name="uexpectvalue">452</param>
            <param name="uthresh">40</param>
            <param name="uthresl">20</param>
            <param name="vexpectvalue">580</param>
            <param name="vthresh">48</param>
            <param name="vthresl">24</param>
            <param name="clipdata">12</param>
            <param name="yslop">512</param>
            <param name="uslop">819</param>
            <param name="vslop">682</param>
            <param name="skinthresl">6</param>
            <param name="skinthresh">10</param>
            <param name="shootgradalpha">20</param>
            <param name="shootslop1">372</param>
            <param name="shootgradsubthrh">8</param>
            <param name="shootgradsubthrl">-80</param>
            <param name="intplshootctrl">8</param>
            <param name="shootshpratio">15</param>
            <param name="sharplevel_mf">2</param>
            <param name="sharplevel_hf">2</param>
            <param name="sharpcoring">8</param>
            <param name="shptocuthigh0">128</param>
            <param name="shptocuthigh1">192</param>
            <param name="shpgainvarlow0">16</param>
            <param name="shpgainvarlow1">32</param>
            <param name="shpgainvarhigh0">192</param>
            <param name="shpgainvarhigh1">256</param>
            <param name="shpgainlow_mf">120</param>
            <param name="shpgainmid_mf">200</param>
            <param name="shpgainhigh_mf">160</param>
            <param name="gainctrlsloph_mf">640</param>
            <param name="gainctrlslopl_mf">5120</param>
            <param name="shpgainlow_hf">0</param>
            <param name="shpgainmid_hf">100</param>
            <param name="shpgainhigh_hf">80</param>
            <param name="gainctrlsloph_hf">320</param>
            <param name="gainctrlslopl_hf">6400</param>
            <param name="mf_lmt">64</param>
            <param name="gain_mf_l">300</param>
            <param name="gain_mf_h">300</param>
            <param name="mf_b">0</param>
            <param name="hf_lmt">128</param>
            <param name="gain_hf_l">300</param>
            <param name="gain_hf_h">260</param>
            <param name="hf_b">5120</param>
            <param name="lf_ctrl_h">16</param>
            <param name="lf_ctrl_l">16</param>
            <param name="lf_var_l">128</param>
            <param name="lf_var_h">384</param>
            <param name="lf_ctrl_slop">0</param>
            <param name="hf_select">0</param>
            <param name="difflow">64</param>
            <param name="diffhigh">80</param>
            <param name="linearshratiol">16</param>
            <param name="linearshratioh">160</param>
            <param name="blendshootctrl">8</param>
            <param name="sharpshootctrll">40</param>
            <param name="sharpshootctrlh">160</param>
        </mode>
        <mode name="MODE_IMAGE_SHADOW">
            <param name="skinctrlen">1</param>
            <param name="shootdetecten">1</param>
            <param name="sharpen">1</param>
            <param name="enable">1</param>
            <param name="yexpectvalue">600</param>
            <param name="ythresh">332</param>
            <param name="ythresl">300</param>
            <param name="uexpectvalue">452</param>
            <param name="uthresh">40</param>
            <param name="uthresl">20</param>
            <param name="vexpectvalue">580</param>
            <param name="vthresh">48</param>
            <param name="vthresl">24</param>
            <param name="clipdata">12</param>
            <param name="yslop">512</param>
            <param name="uslop">819</param>
            <param name="vslop">682</param>
            <param name="skinthresl">6</param>
            <param name="skinthresh">10</param>
            <param name="shootgradalpha">20</param>
            <param name="shootslop1">372</param>
            <param name="shootgradsubthrh">8</param>
            <param name="shootgradsubthrl">-80</param>
            <param name="intplshootctrl">8</param>
            <param name="shootshpratio">15</param>
            <param name="sharplevel_mf">2</param>
            <param name="sharplevel_hf">2</param>
            <param name="sharpcoring">8</param>
            <param name="shptocuthigh0">128</param>
            <param name="shptocuthigh1">192</param>
            <param name="shpgainvarlow0">16</param>
            <param name="shpgainvarlow1">32</param>
            <param name="shpgainvarhigh0">192</param>
            <param name="shpgainvarhigh1">256</param>
            <param name="shpgainlow_mf">0</param>
            <param name="shpgainmid_mf">80</param>
            <param name="shpgainhigh_mf">0</param>
            <param name="gainctrlsloph_mf">1280</param>
            <param name="gainctrlslopl_mf">5120</param>
            <param name="shpgainlow_hf">0</param>
            <param name="shpgainmid_hf">50</param>
            <param name="shpgainhigh_hf">0</param>
            <param name="gainctrlsloph_hf">800</param>
            <param name="gainctrlslopl_hf">3200</param>
            <param name="mf_lmt">64</param>
            <param name="gain_mf_l">300</param>
            <param name="gain_mf_h">300</param>
            <param name="mf_b">0</param>
            <param name="hf_lmt">128</param>
            <param name="gain_hf_l">300</param>
            <param name="gain_hf_h">260</param>
            <param name="hf_b">5120</param>
            <param name="lf_ctrl_h">16</param>
            <param name="lf_ctrl_l">16</param>
            <param name="lf_var_l">128</param>
            <param name="lf_var_h">384</param>
            <param name="lf_ctrl_slop">0</param>
            <param name="hf_select">0</param>
            <param name="difflow">64</param>
            <param name="diffhigh">80</param>
            <param name="linearshratiol">16</param>
            <param name="linearshratioh">160</param>
            <param name="blendshootctrl">8</param>
            <param name="sharpshootctrll">40</param>
            <param name="sharpshootctrlh">160</param>
        </mode>
        <mode name="MODE_IMAGE_SHADOW_HD">
            <param name="skinctrlen">1</param>
            <param name="shootdetecten">1</param>
            <param name="sharpen">1</param>
            <param name="enable">1</param>
            <param name="yexpectvalue">600</param>
            <param name="ythresh">332</param>
            <param name="ythresl">300</param>
            <param name="uexpectvalue">452</param>
            <param name="uthresh">40</param>
            <param name="uthresl">20</param>
            <param name="vexpectvalue">580</param>
            <param name="vthresh">48</param>
            <param name="vthresl">24</param>
            <param name="clipdata">12</param>
            <param name="yslop">512</param>
            <param name="uslop">819</param>
            <param name="vslop">682</param>
            <param name="skinthresl">6</param>
            <param name="skinthresh">10</param>
            <param name="shootgradalpha">20</param>
            <param name="shootslop1">372</param>
            <param name="shootgradsubthrh">8</param>
            <param name="shootgradsubthrl">-80</param>
            <param name="intplshootctrl">8</param>
            <param name="shootshpratio">15</param>
            <param name="sharplevel_mf">2</param>
            <param name="sharplevel_hf">2</param>
            <param name="sharpcoring">8</param>
            <param name="shptocuthigh0">128</param>
            <param name="shptocuthigh1">192</param>
            <param name="shpgainvarlow0">16</param>
            <param name="shpgainvarlow1">32</param>
            <param name="shpgainvarhigh0">192</param>
            <param name="shpgainvarhigh1">256</param>
            <param name="shpgainlow_mf">0</param>
            <param name="shpgainmid_mf">100</param>
            <param name="shpgainhigh_mf">0</param>
            <param name="gainctrlsloph_mf">1600</param>
            <param name="gainctrlslopl_mf">6400</param>
            <param name="shpgainlow_hf">0</param>
            <param name="shpgainmid_hf">50</param>
            <param name="shpgainhigh_hf">0</param>
            <param name="gainctrlsloph_hf">800</param>
            <param name="gainctrlslopl_hf">3200</param>
            <param name="mf_lmt">64</param>
            <param name="gain_mf_l">300</param>
            <param name="gain_mf_h">300</param>
            <param name="mf_b">0</param>
            <param name="hf_lmt">128</param>
            <param name="gain_hf_l">300</param>
            <param name="gain_hf_h">260</param>
            <param name="hf_b">5120</param>
            <param name="lf_ctrl_h">16</param>
            <param name="lf_ctrl_l">16</param>
            <param name="lf_var_l">128</param>
            <param name="lf_var_h">384</param>
            <param name="lf_ctrl_slop">0</param>
            <param name="hf_select">0</param>
            <param name="difflow">64</param>
            <param name="diffhigh">80</param>
            <param name="linearshratiol">16</param>
            <param name="linearshratioh">160</param>
            <param name="blendshootctrl">8</param>
            <param name="sharpshootctrll">40</param>
            <param name="sharpshootctrlh">160</param>
        </mode>
        <mode name="MODE_IMAGE_SHADOW_FHD">
            <param name="skinctrlen">1</param>
            <param name="shootdetecten">1</param>
            <param name="sharpen">1</param>
            <param name="enable">1</param>
            <param name="yexpectvalue">600</param>
            <param name="ythresh">332</param>
            <param name="ythresl">300</param>
            <param name="uexpectvalue">452</param>
            <param name="uthresh">40</param>
            <param name="uthresl">20</param>
            <param name="vexpectvalue">580</param>
            <param name="vthresh">48</param>
            <param name="vthresl">24</param>
            <param name="clipdata">12</param>
            <param name="yslop">512</param>
            <param name="uslop">819</param>
            <param name="vslop">682</param>
            <param name="skinthresl">6</param>
            <param name="skinthresh">10</param>
            <param name="shootgradalpha">20</param>
            <param name="shootslop1">372</param>
            <param name="shootgradsubthrh">8</param>
            <param name="shootgradsubthrl">-80</param>
            <param name="intplshootctrl">8</param>
            <param name="shootshpratio">15</param>
            <param name="sharplevel_mf">2</param>
            <param name="sharplevel_hf">2</param>
            <param name="sharpcoring">8</param>
            <param name="shptocuthigh0">128</param>
            <param name="shptocuthigh1">192</param>
            <param name="shpgainvarlow0">16</param>
            <param name="shpgainvarlow1">32</param>
            <param name="shpgainvarhigh0">192</param>
            <param name="shpgainvarhigh1">256</param>
            <param name="shpgainlow_mf">0</param>
            <param name="shpgainmid_mf">50</param>
            <param name="shpgainhigh_mf">00</param>
            <param name="gainctrlsloph_mf">800</param>
            <param name="gainctrlslopl_mf">3200</param>
            <param name="shpgainlow_hf">0</param>
            <param name="shpgainmid_hf">100</param>
            <param name="shpgainhigh_hf">0</param>
            <param name="gainctrlsloph_hf">1600</param>
            <param name="gainctrlslopl_hf">6400</param>
            <param name="mf_lmt">64</param>
            <param name="gain_mf_l">300</param>
            <param name="gain_mf_h">300</param>
            <param name="mf_b">0</param>
            <param name="hf_lmt">128</param>
            <param name="gain_hf_l">300</param>
            <param name="gain_hf_h">260</param>
            <param name="hf_b">5120</param>
            <param name="lf_ctrl_h">16</param>
            <param name="lf_ctrl_l">16</param>
            <param name="lf_var_l">128</param>
            <param name="lf_var_h">384</param>
            <param name="lf_ctrl_slop">0</param>
            <param name="hf_select">0</param>
            <param name="difflow">64</param>
            <param name="diffhigh">80</param>
            <param name="linearshratiol">16</param>
            <param name="linearshratioh">160</param>
            <param name="blendshootctrl">8</param>
            <param name="sharpshootctrll">40</param>
            <param name="sharpshootctrlh">160</param>
        </mode>
        <mode name="MODE_VIDEO">
            <param name="skinctrlen">1</param>
            <param name="shootdetecten">1</param>
            <param name="sharpen">1</param>
            <param name="enable">1</param>
            <param name="yexpectvalue">600</param>
            <param name="ythresh">332</param>
            <param name="ythresl">300</param>
            <param name="uexpectvalue">452</param>
            <param name="uthresh">40</param>
            <param name="uthresl">20</param>
            <param name="vexpectvalue">580</param>
            <param name="vthresh">48</param>
            <param name="vthresl">24</param>
            <param name="clipdata">12</param>
            <param name="yslop">512</param>
            <param name="uslop">819</param>
            <param name="vslop">682</param>
            <param name="skinthresl">6</param>
            <param name="skinthresh">10</param>
            <param name="shootgradalpha">20</param>
            <param name="shootslop1">372</param>
            <param name="shootgradsubthrh">8</param>
            <param name="shootgradsubthrl">-80</param>
            <param name="intplshootctrl">8</param>
            <param name="shootshpratio">15</param>
            <param name="sharplevel_mf">2</param>
            <param name="sharplevel_hf">2</param>
            <param name="sharpcoring">8</param>
            <param name="shptocuthigh0">128</param>
            <param name="shptocuthigh1">192</param>
            <param name="shpgainvarlow0">16</param>
            <param name="shpgainvarlow1">32</param>
            <param name="shpgainvarhigh0">192</param>
            <param name="shpgainvarhigh1">256</param>
            <param name="shpgainlow_mf">120</param>
            <param name="shpgainmid_mf">200</param>
            <param name="shpgainhigh_mf">160</param>
            <param name="gainctrlsloph_mf">640</param>
            <param name="gainctrlslopl_mf">5120</param>
            <param name="shpgainlow_hf">0</param>
            <param name="shpgainmid_hf">100</param>
            <param name="shpgainhigh_hf">80</param>
            <param name="gainctrlsloph_hf">320</param>
            <param name="gainctrlslopl_hf">6400</param>
            <param name="mf_lmt">64</param>
            <param name="gain_mf_l">300</param>
            <param name="gain_mf_h">300</param>
            <param name="mf_b">0</param>
            <param name="hf_lmt">128</param>
            <param name="gain_hf_l">300</param>
            <param name="gain_hf_h">260</param>
            <param name="hf_b">5120</param>
            <param name="lf_ctrl_h">16</param>
            <param name="lf_ctrl_l">16</param>
            <param name="lf_var_l">128</param>
            <param name="lf_var_h">384</param>
            <param name="lf_ctrl_slop">0</param>
            <param name="hf_select">0</param>
            <param name="difflow">64</param>
            <param name="diffhigh">80</param>
            <param name="linearshratiol">16</param>
            <param name="linearshratioh">160</param>
            <param name="blendshootctrl">8</param>
            <param name="sharpshootctrll">40</param>
            <param name="sharpshootctrlh">160</param>
        </mode>
        <mode name="MODE_VIDEO_HD">
            <param name="skinctrlen">1</param>
            <param name="shootdetecten">1</param>
            <param name="sharpen">1</param>
            <param name="enable">1</param>
            <param name="yexpectvalue">600</param>
            <param name="ythresh">332</param>
            <param name="ythresl">300</param>
            <param name="uexpectvalue">452</param>
            <param name="uthresh">40</param>
            <param name="uthresl">20</param>
            <param name="vexpectvalue">580</param>
            <param name="vthresh">48</param>
            <param name="vthresl">24</param>
            <param name="clipdata">12</param>
            <param name="yslop">512</param>
            <param name="uslop">819</param>
            <param name="vslop">682</param>
            <param name="skinthresl">6</param>
            <param name="skinthresh">10</param>
            <param name="shootgradalpha">20</param>
            <param name="shootslop1">372</param>
            <param name="shootgradsubthrh">8</param>
            <param name="shootgradsubthrl">-80</param>
            <param name="intplshootctrl">8</param>
            <param name="shootshpratio">15</param>
            <param name="sharplevel_mf">2</param>
            <param name="sharplevel_hf">2</param>
            <param name="sharpcoring">8</param>
            <param name="shptocuthigh0">128</param>
            <param name="shptocuthigh1">192</param>
            <param name="shpgainvarlow0">16</param>
            <param name="shpgainvarlow1">32</param>
            <param name="shpgainvarhigh0">192</param>
            <param name="shpgainvarhigh1">256</param>
            <param name="shpgainlow_mf">120</param>
            <param name="shpgainmid_mf">200</param>
            <param name="shpgainhigh_mf">160</param>
            <param name="gainctrlsloph_mf">640</param>
            <param name="gainctrlslopl_mf">5120</param>
            <param name="shpgainlow_hf">0</param>
            <param name="shpgainmid_hf">150</param>
            <param name="shpgainhigh_hf">120</param>
            <param name="gainctrlsloph_hf">480</param>
            <param name="gainctrlslopl_hf">9600</param>
            <param name="mf_lmt">64</param>
            <param name="gain_mf_l">300</param>
            <param name="gain_mf_h">300</param>
            <param name="mf_b">0</param>
            <param name="hf_lmt">128</param>
            <param name="gain_hf_l">300</param>
            <param name="gain_hf_h">260</param>
            <param name="hf_b">5120</param>
            <param name="lf_ctrl_h">16</param>
            <param name="lf_ctrl_l">16</param>
            <param name="lf_var_l">128</param>
            <param name="lf_var_h">384</param>
            <param name="lf_ctrl_slop">0</param>
            <param name="hf_select">0</param>
            <param name="difflow">64</param>
            <param name="diffhigh">80</param>
            <param name="linearshratiol">16</param>
            <param name="linearshratioh">160</param>
            <param name="blendshootctrl">8</param>
            <param name="sharpshootctrll">40</param>
            <param name="sharpshootctrlh">160</param>
        </mode>
        <mode name="MODE_VIDEO_FHD">
            <param name="skinctrlen">1</param>
            <param name="shootdetecten">1</param>
            <param name="sharpen">1</param>
            <param name="enable">1</param>
            <param name="yexpectvalue">600</param>
            <param name="ythresh">332</param>
            <param name="ythresl">300</param>
            <param name="uexpectvalue">452</param>
            <param name="uthresh">40</param>
            <param name="uthresl">20</param>
            <param name="vexpectvalue">580</param>
            <param name="vthresh">48</param>
            <param name="vthresl">24</param>
            <param name="clipdata">12</param>
            <param name="yslop">512</param>
            <param name="uslop">819</param>
            <param name="vslop">682</param>
            <param name="skinthresl">6</param>
            <param name="skinthresh">10</param>
            <param name="shootgradalpha">20</param>
            <param name="shootslop1">372</param>
            <param name="shootgradsubthrh">8</param>
            <param name="shootgradsubthrl">-80</param>
            <param name="intplshootctrl">8</param>
            <param name="shootshpratio">15</param>
            <param name="sharplevel_mf">2</param>
            <param name="sharplevel_hf">2</param>
            <param name="sharpcoring">8</param>
            <param name="shptocuthigh0">128</param>
            <param name="shptocuthigh1">192</param>
            <param name="shpgainvarlow0">16</param>
            <param name="shpgainvarlow1">32</param>
            <param name="shpgainvarhigh0">192</param>
            <param name="shpgainvarhigh1">256</param>
            <param name="shpgainlow_mf">120</param>
            <param name="shpgainmid_mf">200</param>
            <param name="shpgainhigh_mf">160</param>
            <param name="gainctrlsloph_mf">640</param>
            <param name="gainctrlslopl_mf">5120</param>
            <param name="shpgainlow_hf">0</param>
            <param name="shpgainmid_hf">150</param>
            <param name="shpgainhigh_hf">120</param>
            <param name="gainctrlsloph_hf">480</param>
            <param name="gainctrlslopl_hf">9600</param>
            <param name="mf_lmt">64</param>
            <param name="gain_mf_l">300</param>
            <param name="gain_mf_h">300</param>
            <param name="mf_b">0</param>
            <param name="hf_lmt">128</param>
            <param name="gain_hf_l">300</param>
            <param name="gain_hf_h">260</param>
            <param name="hf_b">5120</param>
            <param name="lf_ctrl_h">16</param>
            <param name="lf_ctrl_l">16</param>
            <param name="lf_var_l">128</param>
            <param name="lf_var_h">384</param>
            <param name="lf_ctrl_slop">0</param>
            <param name="hf_select">0</param>
            <param name="difflow">64</param>
            <param name="diffhigh">80</param>
            <param name="linearshratiol">16</param>
            <param name="linearshratioh">160</param>
            <param name="blendshootctrl">8</param>
            <param name="sharpshootctrll">40</param>
            <param name="sharpshootctrlh">160</param>
        </mode>
        <mode name="MODE_EBOOK">
            <param name="enable">1</param>
            <param name="skinctrlen">0</param>
            <param name="shootdetecten">0</param>
            <param name="sharpen">0</param>
            <param name="ythresh">332</param>
            <param name="ythresl">300</param>
            <param name="uthresh">40</param>
            <param name="uthresl">20</param>
            <param name="vthresh">48</param>
            <param name="vthresl">24</param>
            <param name="yexpectvalue">600</param>
            <param name="uexpectvalue">452</param>
            <param name="vexpectvalue">580</param>
            <param name="yslop">512</param>
            <param name="uslop">819</param>
            <param name="vslop">682</param>
            <param name="clipdata">12</param>
            <param name="skinthresh">10</param>
            <param name="skinthresl">6</param>
            <param name="diffhigh">80</param>
            <param name="difflow">64</param>
            <param name="shootgradalpha">20</param>
            <param name="shootgradsubthrh">8</param>
            <param name="shootgradsubthrl">-80</param>
            <param name="shootslop1">372</param>
            <param name="intplshootctrl">8</param>
            <param name="shootshpratio">15</param>
            <param name="sharplevel_hf">2</param>
            <param name="sharplevel_mf">2</param>
            <param name="sharpcoring">8</param>
            <param name="shptocuthigh0">128</param>
            <param name="shptocuthigh1">192</param>
            <param name="shpgainvarlow0">16</param>
            <param name="shpgainvarlow1">32</param>
            <param name="shpgainvarhigh0">192</param>
            <param name="shpgainvarhigh1">256</param>
            <param name="shpgainlow_mf">120</param>
            <param name="shpgainmid_mf">200</param>
            <param name="shpgainhigh_mf">160</param>
            <param name="gainctrlsloph_mf">640</param>
            <param name="gainctrlslopl_mf">5120</param>
            <param name="shpgainlow_hf">0</param>
            <param name="shpgainmid_hf">100</param>
            <param name="shpgainhigh_hf">80</param>
            <param name="gainctrlsloph_hf">320</param>
            <param name="gainctrlslopl_hf">6400</param>
            <param name="mf_lmt">64</param>
            <param name="gain_mf_l">256</param>
            <param name="gain_mf_h">256</param>
            <param name="mf_b">0</param>
            <param name="hf_lmt">128</param>
            <param name="gain_hf_l">256</param>
            <param name="gain_hf_h">256</param>
            <param name="hf_b">5120</param>
            <param name="lf_ctrl_h">0</param>
            <param name="lf_ctrl_l">0</param>
            <param name="lf_var_h">384</param>
            <param name="lf_var_l">128</param>
            <param name="lf_ctrl_slop">0</param>
            <param name="hf_select">0</param>
            <param name="linearshratiol">16</param>
            <param name="linearshratioh">160</param>
            <param name="blendshootctrl">8</param>
            <param name="sharpshootctrll">40</param>
            <param name="sharpshootctrlh">160</param>
        </mode>
        <mode name="MODE_EBOOK_HD">
            <param name="enable">1</param>
            <param name="skinctrlen">1</param>
            <param name="shootdetecten">1</param>
            <param name="sharpen">1</param>
            <param name="ythresh">332</param>
            <param name="ythresl">300</param>
            <param name="uthresh">40</param>
            <param name="uthresl">20</param>
            <param name="vthresh">48</param>
            <param name="vthresl">24</param>
            <param name="yexpectvalue">600</param>
            <param name="uexpectvalue">452</param>
            <param name="vexpectvalue">580</param>
            <param name="yslop">512</param>
            <param name="uslop">819</param>
            <param name="vslop">682</param>
            <param name="clipdata">12</param>
            <param name="skinthresh">10</param>
            <param name="skinthresl">6</param>
            <param name="diffhigh">80</param>
            <param name="difflow">64</param>
            <param name="shootgradalpha">20</param>
            <param name="shootgradsubthrh">8</param>
            <param name="shootgradsubthrl">-80</param>
            <param name="shootslop1">372</param>
            <param name="intplshootctrl">8</param>
            <param name="shootshpratio">15</param>
            <param name="sharplevel_hf">2</param>
            <param name="sharplevel_mf">2</param>
            <param name="sharpcoring">8</param>
            <param name="shptocuthigh0">128</param>
            <param name="shptocuthigh1">192</param>
            <param name="shpgainvarlow0">16</param>
            <param name="shpgainvarlow1">32</param>
            <param name="shpgainvarhigh0">192</param>
            <param name="shpgainvarhigh1">256</param>
            <param name="shpgainlow_mf">180</param>
            <param name="shpgainmid_mf">300</param>
            <param name="shpgainhigh_mf">240</param>
            <param name="gainctrlsloph_mf">960</param>
            <param name="gainctrlslopl_mf">7680</param>
            <param name="shpgainlow_hf">0</param>
            <param name="shpgainmid_hf">150</param>
            <param name="shpgainhigh_hf">120</param>
            <param name="gainctrlsloph_hf">480</param>
            <param name="gainctrlslopl_hf">9600</param>
            <param name="mf_lmt">64</param>
            <param name="gain_mf_l">256</param>
            <param name="gain_mf_h">256</param>
            <param name="mf_b">0</param>
            <param name="hf_lmt">128</param>
            <param name="gain_hf_l">256</param>
            <param name="gain_hf_h">256</param>
            <param name="hf_b">5120</param>
            <param name="lf_ctrl_h">0</param>
            <param name="lf_ctrl_l">0</param>
            <param name="lf_var_h">384</param>
            <param name="lf_var_l">128</param>
            <param name="lf_ctrl_slop">0</param>
            <param name="hf_select">0</param>
            <param name="linearshratiol">16</param>
            <param name="linearshratioh">160</param>
            <param name="blendshootctrl">8</param>
            <param name="sharpshootctrll">40</param>
            <param name="sharpshootctrlh">160</param>
        </mode>
        <mode name="MODE_EBOOK_FHD">
            <param name="enable">1</param>
            <param name="skinctrlen">0</param>
            <param name="shootdetecten">0</param>
            <param name="sharpen">0</param>
            <param name="ythresh">332</param>
            <param name="ythresl">300</param>
            <param name="uthresh">40</param>
            <param name="uthresl">20</param>
            <param name="vthresh">48</param>
            <param name="vthresl">24</param>
            <param name="yexpectvalue">600</param>
            <param name="uexpectvalue">452</param>
            <param name="vexpectvalue">580</param>
            <param name="yslop">512</param>
            <param name="uslop">819</param>
            <param name="vslop">682</param>
            <param name="clipdata">12</param>
            <param name="skinthresh">10</param>
            <param name="skinthresl">6</param>
            <param name="diffhigh">80</param>
            <param name="difflow">64</param>
            <param name="shootgradalpha">20</param>
            <param name="shootgradsubthrh">8</param>
            <param name="shootgradsubthrl">-80</param>
            <param name="shootslop1">372</param>
            <param name="intplshootctrl">8</param>
            <param name="shootshpratio">15</param>
            <param name="sharplevel_hf">2</param>
            <param name="sharplevel_mf">2</param>
            <param name="sharpcoring">8</param>
            <param name="shptocuthigh0">128</param>
            <param name="shptocuthigh1">192</param>
            <param name="shpgainvarlow0">16</param>
            <param name="shpgainvarlow1">32</param>
            <param name="shpgainvarhigh0">192</param>
            <param name="shpgainvarhigh1">256</param>
            <param name="shpgainlow_mf">180</param>
            <param name="shpgainmid_mf">300</param>
            <param name="shpgainhigh_mf">240</param>
            <param name="gainctrlsloph_mf">960</param>
            <param name="gainctrlslopl_mf">7680</param>
            <param name="shpgainlow_hf">0</param>
            <param name="shpgainmid_hf">150</param>
            <param name="shpgainhigh_hf">120</param>
            <param name="gainctrlsloph_hf">480</param>
            <param name="gainctrlslopl_hf">9600</param>
            <param name="mf_lmt">64</param>
            <param name="gain_mf_l">256</param>
            <param name="gain_mf_h">256</param>
            <param name="mf_b">0</param>
            <param name="hf_lmt">128</param>
            <param name="gain_hf_l">256</param>
            <param name="gain_hf_h">256</param>
            <param name="hf_b">5120</param>
            <param name="lf_ctrl_h">0</param>
            <param name="lf_ctrl_l">0</param>
            <param name="lf_var_h">384</param>
            <param name="lf_var_l">128</param>
            <param name="lf_ctrl_slop">0</param>
            <param name="hf_select">0</param>
            <param name="linearshratiol">16</param>
            <param name="linearshratioh">160</param>
            <param name="blendshootctrl">8</param>
            <param name="sharpshootctrll">40</param>
            <param name="sharpshootctrlh">160</param>
        </mode>
        <mode name="MODE_GAME">
            <param name="skinctrlen">1</param>
            <param name="shootdetecten">1</param>
            <param name="sharpen">1</param>
            <param name="enable">1</param>
            <param name="yexpectvalue">600</param>
            <param name="ythresh">332</param>
            <param name="ythresl">300</param>
            <param name="uexpectvalue">452</param>
            <param name="uthresh">40</param>
            <param name="uthresl">20</param>
            <param name="vexpectvalue">580</param>
            <param name="vthresh">48</param>
            <param name="vthresl">24</param>
            <param name="clipdata">12</param>
            <param name="yslop">512</param>
            <param name="uslop">819</param>
            <param name="vslop">682</param>
            <param name="skinthresl">6</param>
            <param name="skinthresh">10</param>
            <param name="shootgradalpha">20</param>
            <param name="shootslop1">372</param>
            <param name="shootgradsubthrh">8</param>
            <param name="shootgradsubthrl">-80</param>
            <param name="intplshootctrl">8</param>
            <param name="shootshpratio">15</param>
            <param name="sharplevel_mf">2</param>
            <param name="sharplevel_hf">2</param>
            <param name="sharpcoring">8</param>
            <param name="shptocuthigh0">128</param>
            <param name="shptocuthigh1">192</param>
            <param name="shpgainvarlow0">16</param>
            <param name="shpgainvarlow1">32</param>
            <param name="shpgainvarhigh0">192</param>
            <param name="shpgainvarhigh1">256</param>
            <param name="shpgainlow_mf">90</param>
            <param name="shpgainmid_mf">150</param>
            <param name="shpgainhigh_mf">120</param>
            <param name="gainctrlsloph_mf">480</param>
            <param name="gainctrlslopl_mf">3840</param>
            <param name="shpgainlow_hf">0</param>
            <param name="shpgainmid_hf">100</param>
            <param name="shpgainhigh_hf">80</param>
            <param name="gainctrlsloph_hf">320</param>
            <param name="gainctrlslopl_hf">6400</param>
            <param name="mf_lmt">64</param>
            <param name="gain_mf_l">300</param>
            <param name="gain_mf_h">300</param>
            <param name="mf_b">0</param>
            <param name="hf_lmt">128</param>
            <param name="gain_hf_l">300</param>
            <param name="gain_hf_h">260</param>
            <param name="hf_b">5120</param>
            <param name="lf_ctrl_h">16</param>
            <param name="lf_ctrl_l">16</param>
            <param name="lf_var_l">128</param>
            <param name="lf_var_h">384</param>
            <param name="lf_ctrl_slop">0</param>
            <param name="hf_select">0</param>
            <param name="difflow">64</param>
            <param name="diffhigh">80</param>
            <param name="linearshratiol">16</param>
            <param name="linearshratioh">160</param>
            <param name="blendshootctrl">8</param>
            <param name="sharpshootctrll">40</param>
            <param name="sharpshootctrlh">160</param>
        </mode>
        <mode name="MODE_GAME_HD">
            <param name="skinctrlen">1</param>
            <param name="shootdetecten">1</param>
            <param name="sharpen">1</param>
            <param name="enable">1</param>
            <param name="yexpectvalue">600</param>
            <param name="ythresh">332</param>
            <param name="ythresl">300</param>
            <param name="uexpectvalue">452</param>
            <param name="uthresh">40</param>
            <param name="uthresl">20</param>
            <param name="vexpectvalue">580</param>
            <param name="vthresh">48</param>
            <param name="vthresl">24</param>
            <param name="clipdata">12</param>
            <param name="yslop">512</param>
            <param name="uslop">819</param>
            <param name="vslop">682</param>
            <param name="skinthresl">6</param>
            <param name="skinthresh">10</param>
            <param name="shootgradalpha">20</param>
            <param name="shootslop1">372</param>
            <param name="shootgradsubthrh">8</param>
            <param name="shootgradsubthrl">-80</param>
            <param name="intplshootctrl">8</param>
            <param name="shootshpratio">15</param>
            <param name="sharplevel_mf">2</param>
            <param name="sharplevel_hf">2</param>
            <param name="sharpcoring">8</param>
            <param name="shptocuthigh0">128</param>
            <param name="shptocuthigh1">192</param>
            <param name="shpgainvarlow0">16</param>
            <param name="shpgainvarlow1">32</param>
            <param name="shpgainvarhigh0">192</param>
            <param name="shpgainvarhigh1">256</param>
            <param name="shpgainlow_mf">180</param>
            <param name="shpgainmid_mf">300</param>
            <param name="shpgainhigh_mf">240</param>
            <param name="gainctrlsloph_mf">960</param>
            <param name="gainctrlslopl_mf">7680</param>
            <param name="shpgainlow_hf">0</param>
            <param name="shpgainmid_hf">150</param>
            <param name="shpgainhigh_hf">120</param>
            <param name="gainctrlsloph_hf">480</param>
            <param name="gainctrlslopl_hf">9600</param>
            <param name="mf_lmt">64</param>
            <param name="gain_mf_l">300</param>
            <param name="gain_mf_h">300</param>
            <param name="mf_b">0</param>
            <param name="hf_lmt">128</param>
            <param name="gain_hf_l">300</param>
            <param name="gain_hf_h">260</param>
            <param name="hf_b">5120</param>
            <param name="lf_ctrl_h">16</param>
            <param name="lf_ctrl_l">16</param>
            <param name="lf_var_l">128</param>
            <param name="lf_var_h">384</param>
            <param name="lf_ctrl_slop">0</param>
            <param name="hf_select">0</param>
            <param name="difflow">64</param>
            <param name="diffhigh">80</param>
            <param name="linearshratiol">16</param>
            <param name="linearshratioh">160</param>
            <param name="blendshootctrl">8</param>
            <param name="sharpshootctrll">40</param>
            <param name="sharpshootctrlh">160</param>
        </mode>
        <mode name="MODE_GAME_FHD">
            <param name="skinctrlen">1</param>
            <param name="shootdetecten">1</param>
            <param name="sharpen">1</param>
            <param name="enable">1</param>
            <param name="yexpectvalue">600</param>
            <param name="ythresh">332</param>
            <param name="ythresl">300</param>
            <param name="uexpectvalue">452</param>
            <param name="uthresh">40</param>
            <param name="uthresl">20</param>
            <param name="vexpectvalue">580</param>
            <param name="vthresh">48</param>
            <param name="vthresl">24</param>
            <param name="clipdata">12</param>
            <param name="yslop">512</param>
            <param name="uslop">819</param>
            <param name="vslop">682</param>
            <param name="skinthresl">6</param>
            <param name="skinthresh">10</param>
            <param name="shootgradalpha">20</param>
            <param name="shootslop1">372</param>
            <param name="shootgradsubthrh">8</param>
            <param name="shootgradsubthrl">-80</param>
            <param name="intplshootctrl">8</param>
            <param name="shootshpratio">15</param>
            <param name="sharplevel_mf">2</param>
            <param name="sharplevel_hf">2</param>
            <param name="sharpcoring">8</param>
            <param name="shptocuthigh0">128</param>
            <param name="shptocuthigh1">192</param>
            <param name="shpgainvarlow0">16</param>
            <param name="shpgainvarlow1">32</param>
            <param name="shpgainvarhigh0">192</param>
            <param name="shpgainvarhigh1">256</param>
            <param name="shpgainlow_mf">180</param>
            <param name="shpgainmid_mf">300</param>
            <param name="shpgainhigh_mf">240</param>
            <param name="gainctrlsloph_mf">960</param>
            <param name="gainctrlslopl_mf">7680</param>
            <param name="shpgainlow_hf">0</param>
            <param name="shpgainmid_hf">150</param>
            <param name="shpgainhigh_hf">120</param>
            <param name="gainctrlsloph_hf">480</param>
            <param name="gainctrlslopl_hf">9600</param>
            <param name="mf_lmt">64</param>
            <param name="gain_mf_l">300</param>
            <param name="gain_mf_h">300</param>
            <param name="mf_b">0</param>
            <param name="hf_lmt">128</param>
            <param name="gain_hf_l">300</param>
            <param name="gain_hf_h">260</param>
            <param name="hf_b">5120</param>
            <param name="lf_ctrl_h">16</param>
            <param name="lf_ctrl_l">16</param>
            <param name="lf_var_l">128</param>
            <param name="lf_var_h">384</param>
            <param name="lf_ctrl_slop">0</param>
            <param name="hf_select">0</param>
            <param name="difflow">64</param>
            <param name="diffhigh">80</param>
            <param name="linearshratiol">16</param>
            <param name="linearshratioh">160</param>
            <param name="blendshootctrl">8</param>
            <param name="sharpshootctrll">40</param>
            <param name="sharpshootctrlh">160</param>
        </mode>
        </feature>
</DisplayEngineConfig>